{% form_theme form '::Forms/bootstrapForm.html.twig' %}

{{ form_start(form) }}
{% for row in [
	[ ['pais', 2],							['cp']		],
	[ ['estado'], 		['municipio'], 		['colonia'] ],
	[ ['calle'], 		['entreCalles', 2] 				],
	[ ['noExt'], 		['noInt']						],
	[ ['referencia', 3] 								],
	[ ['telCasa'], 		['telOficina'], 	['telCel'] 	]
	] %}
	<div class="row">		
	{% for field in row %}
		<div class="col-xs-{{ field[1] is defined ? field[1] * 4 :  4 }}">
			{% if (attribute(form, field[0]) is defined) %}
				{{ form_row(attribute(form, field[0])) }}
			{% endif %}
		</div>
	{% endfor %}
	</div>
{% endfor %}
{{ form_rest(form) }}
{{ form_end(form) }}

<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdratc/css/select2.css') }}">

<script type="text/javascript" src="{{ asset('bundles/mdrpuntoventa/js/direccionCliente.js') }}"></script>
<script type="text/javascript" src="{{ asset('bundles/mdratc/js/select2.js') }}"></script>
<script type="text/javascript">
	urls.sepomex = urls.sepomex || {};
	urls.sepomex.byCP = "{{ path('sepomex_by_cp') }}";
	urls.sepomex.delegacionesByCP = "{{ path('delegaciones_by_estado') }}";
	urls.sepomex.coloniasByCP = "{{ path('colonias_by_delegacion') }}";
</script>